package com.example.android.fragment;

import android.support.v4.app.FragmentActivity;
import android.content.Context;
import android.os.Bundle;
import android.view.Display;
import android.view.Window;
import android.view.WindowManager;

public class MainActivity extends FragmentActivity {
	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		requestWindowFeature(Window.FEATURE_NO_TITLE);
		WindowManager wm = (WindowManager)getSystemService(Context.WINDOW_SERVICE);
		Display display = wm.getDefaultDisplay();
		int width = display.getWidth();

		if (width < 800) {
			setContentView(R.layout.bookmark);
		} else {
			BookmarkFragment.withFragment = true;
			setContentView(R.layout.main);
		}
	}
}