package com.example.android.fragment;

import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import android.webkit.WebSettings;
import android.webkit.WebView;
import android.webkit.WebViewClient;
import android.support.v4.app.Fragment;

public class WebViewFragment extends Fragment {
	private WebView webView;

	@Override
	public View onCreateView(LayoutInflater inflater, ViewGroup container,
			Bundle savedInstanceState) {
		webView = new WebView(getActivity());
		WebSettings setting = webView.getSettings();
		setting.setJavaScriptEnabled(true);
		webView.setWebViewClient(new WebViewClient());
		return webView;
	}

	public WebView getWebView() {
		return webView;
	}
}
